Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 418343 - app-cdr/xfburn-0.4.3-r3 - /usr/share/applications/xfburn.desktop: file contains key "MimeType" in group "Desktop Action BurnImage", but keys extending the format should start with "X-"
Summary: app-cdr/xfburn-0.4.3-r3 - /usr/share/applications/xfburn.desktop: file contai...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Mario Đanić
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-31 08:35 UTC by Martin Mokrejš
Modified: 2014-02-27 14:14 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Mokrejš 2012-05-31 08:35:19 UTC
* Messages for package app-cdr/xfburn-0.4.3-r3:

 * /usr/share/applications/xfburn.desktop: file contains key "MimeType" in group "Desktop Action BurnImage", but keys extending the format should start with "X-"
>>> Auto-cleaning packages...
Comment 1 Mikhail Kurinnoi 2013-10-25 10:38:17 UTC
Same for app-cdr/xfburn-0.4.3_p20121021

 * QA Notice: This package installs one or more .desktop files that do not
 * pass validation.
 * 
 * 	/usr/share/applications/xfburn.desktop: error: file contains key "MimeType" in group "Desktop Action BurnImage", but keys extending the format should start with "X-"
 *
Comment 2 Samuli Suominen gentoo-dev 2014-02-27 14:14:26 UTC
This is fixed w/ xfburn-0.5.0 release. I checked it with desktop-file-utils-0.22 which is latest release to this day.